Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Mark Johnston 59 posts 111 karma points
    May 28, 2014 @ 13:55
    Mark Johnston
    0

    Installation Failed for 1.2.1 in 7.1.2 and 7.1.3

    When trying to install Optimus 1.2.1 into either 7.1.2 or 7.1.3 I am presented with a warning  that binary errors have been found in the package. The instance are either fresh in 7.1.3 or have very little in 7.1.2 added over a fresh install. 

    Binary file errors detected

    Read more...

    This package contains .NET binary files that might not be compatible with this version of Umbraco. If you aren't sure what these errors mean or why they are listed please contact the package creator.

    Error report

    • This package could not be verified for compatibility. An error occurred while loading a referenced assembly 'Newtonsoft.Json' see error log for full details.
    • This package could not be verified for compatibility. An error occurred while loading a referenced assembly 'HtmlAgilityPack' see error log for full details.
  • Jeavon Leopold 3005 posts 13194 karma points MVP 7x admin c-trib
    May 28, 2014 @ 14:10
    Jeavon Leopold
    0

    Hi Mark,

    You can proceed safely.

    The referenced assemblies have redirects in place. I'm hoping to work on v1.3 in the next few weeks and hopefully the references will all be updated.

    Jeavon

Please Sign in or register to post replies

Write your reply to:

Draft